<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./styles/style.scss">
  <link rel="shortcut icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <title>CES - Jeu Concours</title>
</head>
<body>

	<!------ LOGO  ------->

	<header>
		<a href="./index.html"><img class="sectionHeader__img" src="./assets/images/ces_logo-texte.png" alt="Une photo de notre logo"></a>
	</header>

  <!---- LE QUIZZ ----->

  <section class="sectionQuizz">

    <!--- QUESTION 1 ----->

    <div class="sectionQuizz__item">
      <div class="lineGrey"></div>
      <p class="sectionQuizz__title">Question n°1</p>
      <p class="sectionQuizz__question">Quel est le nom du fondateur du Consumer Electronics Show ?</p>
      <div class="sectionQuizz__container">
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-1" value="reponse-1-1" id="reponse-1-1">
          <label class="sectionQuizz__label" for="reponse-1-1"><span>Bill Gates</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-1" value="reponse-1-2" id="reponse-1-2">
          <label class="sectionQuizz__label" for="reponse-1-2"><span>Steve Jobs</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-1" value="reponse-1-3" id="reponse-1-3">
          <label class="sectionQuizz__label" for="reponse-1-3"><span>Jack Wayman</span></label>
        </div>
      </div>
    </div>

    <!---- QUESTION 2 ----->

    <div class="sectionQuizz__item">
      <div class="lineGrey"></div>
      <p class="sectionQuizz__title">Question n°2</p>
      <p class="sectionQuizz__question">En quelle année est lancé le CES pour la première fois ?</p>
      <div class="sectionQuizz__container">
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-2" value="reponse-2-1" id="reponse-2-1">
          <label class="sectionQuizz__label" for="reponse-2-1"><span>1973</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-2" value="reponse-2-2" id="reponse-2-2">
          <label class="sectionQuizz__label" for="reponse-2-2"><span>1970</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-2" value="reponse-2-3" id="reponse-2-3">
          <label class="sectionQuizz__label" for="reponse-2-3"><span>1967</span></label>
        </div>
      </div>
    </div>


    <!  ----- QUESTION 3 ------>

    <div class="sectionQuizz__item">
      <div class="lineGrey"></div>
      <p class="sectionQuizz__title">Question n°3</p>
      <p class="sectionQuizz__question">Dans quelle ville s’est déroulé ce premier salon ? </p>
      <div class="sectionQuizz__container">
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-3" value="reponse-3-1" id="reponse-3-1">
          <label class="sectionQuizz__label" for="reponse-3-1"><span>Los Angeles</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-3" value="reponse-3-2" id="reponse-3-2">
          <label class="sectionQuizz__label" for="reponse-3-2"><span>New York</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-3" value="reponse-3-3" id="reponse-3-3">
          <label class="sectionQuizz__label" for="reponse-3-3"><span>Chicago</span></label>
        </div>
      </div>
    </div>


    <!----- QUESTION 4 ------>

    <div class="sectionQuizz__item">
      <div class="lineGrey"></div>
      <p class="sectionQuizz__title">Question n°4</p>
      <p class="sectionQuizz__question">Quelle technologie fut présentée en avant-première au CES de 1996 ?</p>
      <div class="sectionQuizz__container">
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-4" value="reponse-4-1" id="reponse-4-1">
          <label class="sectionQuizz__label" for="reponse-4-1"><span>RDS</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-4" value="reponse-4-2" id="reponse-4-2">
          <label class="sectionQuizz__label" for="reponse-4-2"><span>MP3</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-4" value="reponse-4-3" id="reponse-4-3">
          <label class="sectionQuizz__label" for="reponse-4-3"><span>DVD</span></label>
        </div>
      </div>
    </div>

    <!----- QUESTION 5 ------>

    <div class="sectionQuizz__item">
      <div class="lineGrey"></div>
      <p class="sectionQuizz__title">Question n°5</p>
      <p class="sectionQuizz__question">Quel nom connu portent les interventions des présidents d’entreprises au CES ?</p>
      <div class="sectionQuizz__container">
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-5" value="reponse-5-1" id="reponse-5-1">
          <label class="sectionQuizz__label" for="reponse-5-1"><span>Keynotes</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-5" value="reponse-5-2" id="reponse-5-2">
          <label class="sectionQuizz__label" for="reponse-5-2"><span>Tech Talks</span></label>
        </div>
        <div class="sectionQuizz__container--item">
          <input class="sectionQuizz__input" type="radio" name="reponse-5" value="reponse-5-3" id="reponse-5-3">
          <label class="sectionQuizz__label" for="reponse-5-3"><span>Pitchs</span></label>
        </div>
      </div>
    </div>
    <a class="link" id="link" href="./formulaire.html"><button id="boutton" class="btn">Valider</button></a>
  </section>
  <script type="text/javascript" src="./scripts/index.js"></script>
</body>
</html>